#1 - 27/04/2021 05:41 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Todo to Dev : Doing

- wounu1e 1y changed from Anonymous to Big-lerknithi lerdkamonsin

#2 - 27/04/2021 08:12 - Big-lerknithi lerdkamonsin

- unw 2021-04-27_15-36-17.png added

- un¥ clipboard-202104271537-3ngh5.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunaeu changed from Big-lerknithi lerdkamonsin to Anonymous

#3 - 28/04/2021 12:52 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 28/04/2021 12:52 - Anonymous
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 28/04/2021 12:53 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

- nounn1ely changed from Anonymous to Anonymous

#6 - 28/04/2021 12:55 - Anonymous

- nounn1ely changed from Anonymous to Anonymous

#7 - 28/04/2021 17:50 - Anonymous
- dnme changed from Dev : Deployed UAT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#8 - 28/04/2021 17:50 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 28/04/2021 17:59 - Anonymous

- uWu clipboard-202104290123-ey6u6.png added
- un¥ clipboard-202104290124-rzglb.png added
- un clipboard-202104290126-4apho.png added
- un¥ clipboard-202104290127-vjySe.png added
#10 - 29/04/2021 00:32 - Anonymous
- dame changed from Test : Doing to Test : Re-Defect

- wounn1e i changed from Anonymous to Big-lerknithi lerdkamonsin

yunuld format dazwinnwnauliniesay
@19814 99,999,999

#11 - 29/04/2021 04:26 - Big-lerknithi lerdkamonsin
- Uk 2021-04-29_11-56-56.png added

- dnmg changed from Test : Re-Defect to Dev : Todo

#12 - 29/04/2021 04:26 - Big-lerknithi lerdkamonsin

- dnmg changed from Dev : Todo to Dev : Doing

#13 - 29/04/2021 04:28 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- nouna1e i changed from Big-lerknithi lerdkamonsin to Anonymous
unlalifi comma uay uadeasuguuy form avnaastandnu

#14 - 29/04/2021 05:03 - Big-lerknithi lerdkamonsin
- un clipboard-202104291226-mjljr.png added

- uWu clipboard-202104291227-a2pzw.png added

- un¥ clipboard-202104291227-swd35.png added

- unk clipboard-202104291234-fholt.png added

- un¥ clipboard-202104291235-iiuvl.png added

7 test 31 comma wansra lunnniiiiiodtas

#15 - 29/04/2021 05:33 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#16 - 29/04/2021 09:27 - Pang-kanjanart Chandaphol
- d0me changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#17 - 29/04/2021 09:27 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#18 - 29/04/2021 09:28 - Pang-kanjanart Chandaphol

- d0me changed from Dev : Deployed UAT to Test : Doing

#19 - 29/04/2021 09:28 - Pang-kanjanart Chandaphol

- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#20 - 29/04/2021 16:13 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
2021-04-27_15-36-17.png 949 KB 27/04/2021 Big-lerknithi lerdkamonsin
clipboard-202104271537-3ngb5.png 137 KB 27/04/2021 Big-lerknithi lerdkamonsin
clipboard-202104290123-ey6u6.png 145 KB 28/04/2021 Anonymous
clipboard-202104290124-rzglb.png 128 KB 28/04/2021 Anonymous
clipboard-202104290126-4apho.png 127 KB 28/04/2021 Anonymous
clipboard-202104290127-vjy8e.png 124 KB 28/04/2021 Anonymous
2021-04-29_11-56-56.png 48.2 KB 28/04/2021 Big-lerknithi lerdkamonsin

30/04/2025 45



clipboard-202104291226-mj1jr.png
clipboard-202104291227-a2pzw.png
clipboard-202104291227-swd35.png
clipboard-202104291234-tholt.png
clipboard-202104291235-iiuvl.png

30/04/2025

124 KB
121 KB
124 KB
136 KB
135 KB

28/04/2021
28/04/2021
28/04/2021
28/04/2021
28/04/2021

Big-lerknithi lerdkamonsin
Big-lerknithi lerdkamonsin
Big-lerknithi lerdkamonsin
Big-lerknithi lerdkamonsin

Big-lerknithi lerdkamonsin

5/5


http://www.tcpdf.org

